+ Antworten
Ergebnis 1 bis 8 von 8

Thema: DAO Problem Variante

  1. #1
    Registriert seit
    29.04.2006
    Beiträge
    1

    Beitrag

    Hallo Leute,

    ich habe eine Variante des DAO 3.6 Problems.

    Die Installation des Programms im Ordner Gemeinsame Dokumente unter WIN XP Home als Administrator hat einwandfrei funktioniert. Aber wenn ich mich dann als Benutzer anmelde, erhalte ich die bekannte Fehlermeldeung. Die bekannten Workarounds, z. B mit regsvr32.exe habe ich unter admin probiert, ohne Erfolg. Die dao360.dll wird angemeckert.

    Ich hoffe es kann mir jemand helfen.

    Danke, Dirk
    Vielen Dank,<br /><br />Dirk

  2. #2
    Registriert seit
    14.05.2006
    Beiträge
    2

    Idee

    hallo dm,

    leider kann ich dir nicht weiterhelfen.
    Aber ich habe auch ein Problem mit dem Öffnen des Formulars:
    es erscheint die Fehlermeldung "DAO 3.6 ist nicht korrekt installiert, DAO 3.6 kann unter Elster Formular heruntergeladen werden".

    Wo bitte finde ich den Kram.

    Das Online Portal von Elster finde ich insofern nicht hilfreich, da es keine gesonderte Rubrik für Downloads anbietet u.a. auch für Aktualisierungen.

    Oder habe ich da was übersehen.

    Ich bin schon abgegessen, bevor ich angefangen habe.
    danke für eure Hilfe<br />taxtax

  3. #3
    Registriert seit
    14.05.2006
    Beiträge
    2

    Beitrag

    froh, die fehlende Datei runterladen zu können sagt mir das böse graue Feld:
    "MDAC 2.8 RTM ist mit dieser Form von Windows nicht kompatibel. Alle Funktionen sind zur Zeit Teil von Windows."

    Den nächsten Teil den man runterladen soll bei Problem ist das kleine Programm "Windows-XP ...."

    Ich dachte, wenn alle Funktionen bereits Teil von Windows sind, dann kann ich ja den nächsten angegebenen Schritt ausführen und.... nichts ist möglich. Der Hw. lautet hier:

    "Die Service Pack-Version dieses Systems ist neuer als das Update, das Sie installieren möchten. Das Update muss nicht installiert werden.

    Na prima, also doch wieder back to the routs.
    Oder weiß einer eine Lösung?
    danke für eure Hilfe<br />taxtax

  4. #4
    Registriert seit
    26.05.2006
    Beiträge
    2

    Beitrag

    </font><blockquote>Zitat:</font><hr />Original erstellt von taxtax:
    [b] froh, die fehlende Datei runterladen zu können sagt mir das böse graue Feld:
    "MDAC 2.8 RTM ist mit dieser Form von Windows nicht kompatibel. Alle Funktionen sind zur Zeit Teil von Windows."

    Den nächsten Teil den man runterladen soll bei Problem ist das kleine Programm "Windows-XP ...."

    Ich dachte, wenn alle Funktionen bereits Teil von Windows sind, dann kann ich ja den nächsten angegebenen Schritt ausführen und.... nichts ist möglich. Der Hw. lautet hier:

    "Die Service Pack-Version dieses Systems ist neuer als das Update, das Sie installieren möchten. Das Update muss nicht installiert werden.

    Na prima, also doch wieder back to the routs.
    Oder weiß einer eine Lösung? [/b]</font>[/QUOTE]

  5. #5
    Registriert seit
    26.05.2006
    Beiträge
    2

    Beitrag

    Hallo taxtax,

    leider habe ich genau das selbe Problem und brauche
    dringend Hilfe. Gibt es nun eine Lösung dafür, denn es scheint nur an diesem DAO 3.6 zu liegen.
    Falls jemand die Lösung kennt, bitte melden!

    Vielen Dank,

    monce

  6. #6
    Registriert seit
    30.05.2006
    Beiträge
    2

    Beitrag

    Hallo Leute!
    Mir erging es so wie Euch. Ich habe die Hotline
    angerufen Tel. 01805/235055 und ein sehr netter Herr übermittelte mir eine Zip-Datei. Jetzt
    läuft auch bei mir Elster.(Das ganze ging innerhalb von 5 Minuten, echt toller Service!!!)

    Gruß
    Ostwind

  7. #7
    Registriert seit
    03.07.2006
    Beiträge
    1

    Beitrag

    </font><blockquote>Zitat:</font><hr />Original erstellt von taxtax:
    [b] froh, die fehlende Datei runterladen zu können sagt mir das böse graue Feld:
    "MDAC 2.8 RTM ist mit dieser Form von Windows nicht kompatibel. Alle Funktionen sind zur Zeit Teil von Windows."

    Den nächsten Teil den man runterladen soll bei Problem ist das kleine Programm "Windows-XP ...."

    Ich dachte, wenn alle Funktionen bereits Teil von Windows sind, dann kann ich ja den nächsten angegebenen Schritt ausführen und.... nichts ist möglich. Der Hw. lautet hier:

    "Die Service Pack-Version dieses Systems ist neuer als das Update, das Sie installieren möchten. Das Update muss nicht installiert werden.

    Na prima, also doch wieder back to the routs.
    Oder weiß einer eine Lösung? [/b]</font>[/QUOTE]

  8. #8
    Registriert seit
    19.07.2006
    Beiträge
    1

    Beitrag

    hallo zusammen,

    ich habe genau die gleichen Probleme wie oben beschrieben. Aufgrund des Beitrags von ostwind2 habe ich die Service-Rufnummer angerufen. Die wußten natürlich von nichts...

    Hallo ostwind2, kannst du mir sagen, was du dort genau in dieser Zip-Datei bekommen hast.

    Vielen Dank

    [size="1"][ 19. Juli 2006, 17:11: Beitrag editiert von: schildmi ][/size]

+ Antworten

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein